<?php
error_reporting(0);
require_once("common/connect.php");

?>


<table cellpadding="0" cellspacing="0" border="1" width="90%">
<tr><td>S.no.</td><td>Student Name</td><td>Country </td><td>Mobile No</td><td>Email Id</td><td>Date and Time</td></tr>
<?php
$GetData=mysql_query("SELECT * FROM  `student_registration` WHERE  `city` !=0 AND  `sesion` =9 ORDER BY  `student_registration`.`master_id` DESC");
while($GetData1=mysql_fetch_assoc($GetData))
{

?>


<tr><td>S.no.</td><td><?php echo $GetData1['student_name']; ?></td><td><?php 
$GetCountry=mysql_query("SELECT * FROM  `country` WHERE  `id` ='$GetData1[city]'");
$GetCountry1=mysql_fetch_assoc($GetCountry);
echo $GetCountry1['country'];
 ?></td><td><?php echo $GetData1['mobile']; ?></td><td><?php echo $GetData1['email']; ?></td><td><?php echo date('d-m-Y H:i', $GetData1['time']); ?></td></tr>

<?php
}
?>
</table>